/* =============== */
/* = URV 20 ANYS = */
/* =============== */

/*portada*/
body {font-family: Helvetica, Arial, sans-serif;}
#nav_main {margin-bottom: 2em;}
#content_main {
	float: none;
	width: auto;
}
#intro {
	background: url('img/ombra.jpg') 0 100% repeat-x;
	margin: 0 0 1.5em;
	position: relative;
	height: 9.4375em;
}
	#intro h2 {
		position: absolute;
		left: 15px;
		top: 0;
		margin: 0;
		font-size: 1em;
	}
	#intro p {
		font-size: 1em; /*1.125em;*/
		line-height: 1.2;
		/*padding: 32px 0 0 180px;*/
		padding: 5px 0 0 180px;
	}
		#intro p strong {color: #AC0131;}
#video {
	width: 585px;
	margin-bottom: 1.5em;
	padding-bottom: 19px;
	float: left;
	background: url('img/ombra_video.jpg') 50% 100% no-repeat;
}
	#video a {border: none;}
div#agenda {
	width: 216px;
	margin-bottom: 1.5em;
	padding-bottom: 23px;
	float: right;
	background: url('img/ombra_agenda.jpg') 50% 100% no-repeat;
}
	div#agenda .content {
		background: #ebebeb;
		padding: 18px 10px 3px 20px;
		
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		-khtml-border-radius: 5px;
		border-radius: 5px;
	}
		div#agenda .content ul {
			height: 288px;
			overflow-y: scroll;
			border-bottom: 12px solid #ebebeb;
		}	
			div#agenda .content li {
				padding: 0;
				border-bottom: 1px dotted #ccc;
				padding-bottom: 1em;
				margin-bottom: 1em;
				background: none;
			}
			div#agenda .content li:last-child {
				border-bottom: none;
				padding-bottom: 0;
			}
				div#agenda p.data {
					font-size: 1.5em;
					color: #AC0231;
					line-height: 1.2;
					margin-bottom: .5em;
				}
				div#agenda h4 {
					font-size: 1.5em;
					background: none;
					padding: 0;
					line-height: 1.2;
					margin-bottom: .5em;
					font-family: helvetica, arial, sans-serif;
					font-weight: bold;
				}
					div#agenda h4 a {
						border: none;
						color: #333;
					}
					div#agenda h4 a:hover {text-decoration: underline;}
				div#agenda ul li p {
					font-size: 1em;
					font-weight: normal;
					margin: 0;
				}
			div#agenda p.tot {
				border-top: 1px solid #801E38;
				margin: 0;
				padding: 10px 5px 10px 14px;
				background: url('img/kland.gif') 0 50% no-repeat;
			}
#evolucio {
	clear: both;
	margin-bottom: 1.5em;
	padding-bottom: 23px;
	background: url('img/ombra_evolucio.jpg') 50% 100% no-repeat;
}
div#fa20anys {
	margin-bottom: 1.5em;
	padding-bottom: 23px;
	background: url('img/ombra_slider.jpg') 50% 100% no-repeat;
}
/*slider*/
.wrapper {position: relative;}
	#slider {margin: 0 0 0 30px;}
		#slider ul {margin: 0;}
			#content_main #slider li {
				width: 775px;
				height: 273px;
				padding: 0;
				overflow: hidden;
				background: #ebebeb url('img/bg_slider.jpg') 17px 16px no-repeat;
				
				-moz-border-radius: 3px;
				-webkit-border-radius: 3px;
				-khtml-border-radius: 3px;
				border-radius: 3px;
			}
				#content_main #slider li .container {padding: 24px 25px;}
					#content_main #slider li .any92 {
						width: 360px;
						float: left;
					}
					#content_main #slider li .any12 {
						width: 339px;
						float: right;
					}
						#content_main #slider li img {
							float: left;
							margin: 8px 0 40px 0;
						}
						#content_main #slider li h5 {
							font-size: 1.5em;
							color: #333;
							margin-bottom: .5em;
							margin-left: 200px;
							width: 160px;
						}
							#content_main #slider li h5 b {display: none;}
						#content_main #slider li p.data {
							font-size: 1.143em;
							color: #666;
							font-style: italic;
							margin-bottom: 1.25em;
						}
						#content_main #slider li p {
							font-size: 1.083em;
							line-height: 1.2;
							margin-left: 200px;
						}
						#content_main #slider li .any12 p {margin-top: 78px;}
							#content_main #slider li p strong {
						        text-transform: uppercase;
						        color: #AC0131;
							}
			#prevBtn, #nextBtn {
				display: block;
				width: 30px;
				height: 273px;
				position: absolute;
				left: 0;
				top: 0;
				z-index: 1000;
				overflow:hidden;
				text-indent:-8000px;
			}
			#nextBtn {left:805px;}														
				#prevBtn a,	#nextBtn a {
					display: block;
					position: relative;
					width: 30px;
					height: 273px;
					background: ;
					background: url('img/btn_prev.jpg') no-repeat 0 0;
				}	
				#nextBtn a {background: url('img/btn_next.jpg') no-repeat 0 0;}
				#prevBtn a:hover, #nextBtn a:hover {background-position: -30px 0;}
div.bot {text-align: center;}
	div.bot a {border: none;}
#content_main h3 {
	font-family: "myriad-pro";
	font-size: 1.5em;
	font-weight: normal;
	padding: 0;
	margin-bottom: .5em;
	background: none;
}
	#content_main h3 b {display: none !important;}
#container_main #content_main h4 {
	font-family: "myriad-pro";
	background: none;
	padding: 0;
	color: #62172A;
	font-size: 1.125em;
	font-weight: normal;
}

/*upload fotos*/
.fotos_upld .wrapper {
	background: #ebebeb url('img/ombra_form_upload.jpg') 50% 100% no-repeat;
	margin-bottom: 1.5em;
	padding-bottom: 23px;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
	.fotos_upld legend {
		position: absolute;
		left: -999em;
	}
	.fotos_upld .clearfix {background: url('img/separador.gif') 50% 0 repeat-y;}
		.fotos_upld .clearfix fieldset {
			width: 329px;
			padding: 30px 44px;
		}
		.fotos_upld .clearfix #any1992 {float: left;}
		.fotos_upld .clearfix #any2012 {float: right;}
			.fotos_upld .clearfix fieldset a {border: none;}
	.fotos_upld #dades {
		clear: both;
		border-top: 1px dotted #801E38;
		padding: 30px 44px;
	}
		.fotos_upld #dades div {width: 329px;}
		.fotos_upld #dades .l {float: left;}
		.fotos_upld #dades .r {float: right;}
	.fotos_upld label {
		display: block;
		margin-bottom: .5em;
	}
	.fotos_upld label.error {
		background: url('img/icon_error.gif') 0 50% no-repeat;
		color: #f00;
		padding: 2px 0 2px 20px;
		font-size: .8em;
	}
		.fotos_upld label small {
			font-size: .8em;
			display: block;
			margin-top: .5em;
			font-style: italic;
		}
		.fotos_upld .pict {
			background: url('img/pict_1992.jpg') 100% 0 no-repeat;
			padding-top: 60px;
			margin-top: -58px;
		}
		.fotos_upld #any2012 .pict {background-image: url('img/pict_2012.jpg');}
		* html #content_main .fotos_upld .pict {background: none;} /*IE6*/
	.fotos_upld input,
	.fotos_upld textarea {
		border: 1px solid #676767;
		margin: 0 0 1em;
		padding: 10px;
		background: #fff url('img/ombra_inputs.jpg') repeat-x;
		width: 307px;
		font-family: Helvetica, Arial, sans-serif;
		font-size: .75em;
	}
	div.btns,
	div.bts {
		padding: 0 44px 30px;
		text-align: center;
		height: 1%; /*IE7*/
	}
	div.bts {padding: 15px 0 30px;}
		#container_main #content_main div.btns a ,
		#container_main #content_main div.bts a {
			border: none;
			margin-right: 1em;
		}
		button {
			border: none;
			margin-left: 1em;
			padding: 0;
			background: none;
			width: auto; /*IE7*/
			overflow: visible; /*IE7*/
		}
		
.workingZone1 {
	padding: 1em;
}

	.workingZone div.image {
		float: left;
		width: 380px;
	}
	.workingZone div.tools {
		float: right;
		width: 380px;
		color: #666;
	}
	#content_main .fotos_upld .workingZone div.tools p {
		text-align: left;
	}
	
	
	.workingZone div.tools div.zoom,
	.workingZone div.tools div.rot {
		margin-bottom: 1em;
	}
	.workingZone div.tools div#rotationContainer {
		font-size: .75em;
	}
	.workingZone div.tools #zoomContainer,
	.workingZone div.tools #rotationContainer {
		position: relative;
	}
	.workingZone div.tools #zoomSlider,
	.workingZone div.tools #rotationSlider {
		margin-top: 1.2em;
	}
	.workingZone div.tools #zoomMin,
	.workingZone div.tools #rotationMin {
		position: absolute;
		left: 0;
		top: -1.2em;
	}
	.workingZone div.tools #zoomMax,
	.workingZone div.tools #rotationMax {
		position: absolute;
		right: 0;
		top: -1.2em;
	}
/*edició fotos*/
.fotos_upld .foto {
	width: 198px;
	height: 240px;
	margin: 1em 0;
	background: no-repeat;
	margin-left: 65px;
	position: relative;
}
.fotos_upld #any1992 .foto {background-image: url('img/bg_foto1992.gif');}
.fotos_upld #any2012 .foto {background-image: url('img/bg_foto2012.gif');}
	.fotos_upld .target {
		width: 177px;
		height: 172px;
		overflow: hidden;
		position: absolute;
		left: 11px;
		top: 17px;
		background: #ccc;
	}
	.fotos_upld #any2012 .target {left: 10px;}
#content_main .fotos_upld p {
	font-size: .875em;
	color: #333;
	margin-bottom: .5em;
	text-align: center;
}
/*preview*/
#step3 #slider {
	margin: 0 0 1.5em;
	padding: 0 30px 23px;
	background: url('img/bg_preview.jpg') no-repeat;
}
#content_main .prv {
	text-align: center;
	font-size: .875em;
}
/*fancybox*/
#fancybox-close {border: none;}

/*mssg*/
#content_main ul.messages {
	margin: 2em 3.5em 4em;	
	border: 2px solid #c00;
	padding: 2em 3em;
}

.mssg {
	margin-bottom: 1.5em;
	padding: 2em;
	background: #ccc;
	text-align: center;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
	#container_main #content_main .mssg h4 {
		color: #fff;
		font-size: 1.444em;
		font-family: Helvetica, Arial, sans-serif;
		margin-bottom: .5em;
		padding-bottom: 100px;
		background: 50% 100% no-repeat;
	}
	#container_main #content_main .ok h4 {background-image: url('img/sobre_ok.gif');}
	#container_main #content_main .error h4 {background-image: url('img/sobre_error.gif');}
	#content_main .mssg p {
		font-size: 1.125em;
		color: #fff;
		margin-bottom: 0;
	}
		#content_main .mssg p a {border: none; text-decoration: underline;}
		#content_main .mssg p a:visited {color: #fff;}
		#content_main .mssg p a:hover {text-decoration: none;}
	.ok {background: #97C260;}
	.error {background: #D75A1A;}
/*agenda*/
div.container {
	background: #ebebeb;
	padding: 25px 32px;
	margin-bottom: 1.5em;
	clear: right;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
	#content_main .agenda {margin: 0;}	
		#content_main .agenda .item {
			background: none;
			border-bottom: 1px dotted #999;
			padding: 0 0 1.5em;
			margin: 0 0 1.5em;
		}
		#content_main .agenda .item:last-child {
			margin-bottom: 0;
			padding-bottom: 0;
			border: none;
		}
			#content_main .agenda .data {
				color: #AC0131;
				font-weight: bold;
				font-size: 1.5em;
				margin-bottom: .5em;
			}
			.agenda img {float: left;}
			.agenda .foto div {margin-left: 165px;}
				#container_main #content_main .agenda h4 {
					font-size: 1.5em;
					font-family: Helvetica, Arial, sans-serif;
					color: #333;
					font-weight: bold;
					line-height: 1.2;
					margin-bottom: .5em;
				}
				#content_main .agenda p {margin-bottom: 1em;}
				.agenda dt {
					float: left;
					clear: left;
					margin-right: .5em;
					padding: 0 0 0 15px;
					font-weight: bold;
					color: #AC0131;
					background: 0 3px no-repeat;
				}
				.agenda .lloc {background-image: url('img/icon_lloc.gif');}
				.agenda .hora {background-image: url('img/icon_hora.gif');}
				.agenda dd {margin: 0;}
/*accordion*/
/****************************************** Core */
.accordion { text-align: left; font: 'Helvetica Neue', Verdana, Arial, sans-serif }
#evol ol { position: relative; overflow: hidden; height: 100%; margin: 0; padding: 0; list-style-type: none }
#content_main #evolucio .accordion .slide h4 { 
	color: #999;
    font-size: 1.5em;	 
	font-weight: normal;
	margin: 0; 
	z-index: 100; 
	position: absolute; 
	top: 0; 
	left: 0;
	font-family: Helvetica, Arial, sans-serif;
	-webkit-transform: translateX(-100%) rotate(-90deg); 
	-webkit-transform-origin: right top; 
	-moz-transform: translateX(-100%) rotate(-90deg);
	-moz-transform-origin: right top; 
	-o-transform: translateX(-100%) rotate(-90deg); 
	-o-transform-origin: right top; 
	transform: translateX(-100%) rotate(-90deg); 
	transform-origin: right top;
}
.accordion .slide h4 span { 
    display: block; 
    padding-right: 8%; 
    text-align: right; 
    height: 90%;
    margin-top: 5px; 
    -moz-user-select: none;
    -khtml-user-select: none;
    user-select: none;
}
.accordion .slide h4 b { 
    display: inline-block; 
    position: absolute; 
    top: 13%; 
    left: 10%; 
    text-align: center; 
    -webkit-transform: rotate(90deg); 
    -moz-transform: rotate(90deg); 
    -o-transform: rotate(90deg); 
    transform: rotate(90deg);
	-ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=1)";
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
}
.accordion .slide h4:hover { cursor: pointer }
.accordion .slide > div { height: 100%; position: absolute; top: 0; z-index: 10; overflow: hidden; background: #CCC6B0 }
.accordion noscript p { padding: 10px; margin: 0; background: white }
#content_main #evol .slide h4 { background: #ebebeb url('img/bg_accordion.png') -240px 0 no-repeat; line-height: 225% }
#content_main #evol .slide:first-child > h4 { background-image: url('img/bg_accordion_inici.png') }
#content_main #evol .slide h4.selected,
#content_main #evol .slide h4:hover { background: #AC0231 url('img/bg_accordion.png') 0 0 no-repeat; color: #fff }
#content_main #evol .slide:first-child > h4.selected,
#content_main #evol .slide:first-child > h4:hover { background-image: url('img/bg_accordion_inici.png') }
.slide .wrapper {padding: 30px 27px;}
#content_main .slide .wrapper h5 {
		font-size: 3.333em;
		font-family: Helvetica, Arial, sans-serif;
		font-weight: lighter;
		color: #333;
		margin-bottom: .5em;
}
#content_main .slide .wrapper p {
		font-size: 1em;
		margin-bottom: 1.5em;
}
	#content_main .slide .wrapper p.bt a {border: none;}
/******************************************** IE */
.ie .slide h4 b { top: 42%; left: 5% }
.ie9 .slide h4 { filter: none; -ms-transform: translateX(-100%) rotate(-90deg); -ms-transform-origin: right top }
.ie.dark .slide h4 b, .ie.light .slide > h2 b { top: 44% }
.ie9.dark .slide h4.selected span, .ie9.dark .slide h4.selected span:hover, .light .slide h4 span { filter: none }
.ie9.stitch { box-shadow: 0 5px 15px rgba(0, 0, 0, 0.4); }

.ie.stitch .slide h4 { line-height: 265% }
.ie.stitch .slide h4 span { height: 89%; padding-right: 8% }
.ie.stitch .slide h4 b { top: 33% } 
.ie.stitch .slide h4.selected:after { display: none }
.ie.stitch .slide-0 > h4 span { background-color: #c25252 }
.ie.stitch .slide-1 > h4 span { background-color: #ca9859 }
.ie.stitch .slide-2 > h4 span { background-color: #96ba5f }
.ie.stitch .slide-3 > h4 span { background-color: #59abb7 }
.ie.stitch .slide-4 > h4 span { background-color: #bb6098 }
/*paginació*/
#paginacio {text-align: center;}
	#paginacio img {vertical-align: middle;}
	#paginacio a {border: none;}
	#paginacio .prev,
	#paginacio ol,
	#paginacio .next {display: inline;}
	#paginacio ol {
		list-style: none;
		margin: 0;
		padding: 0;
	}
		#paginacio ol li {
			display: inline;
			font-size: 1em;
			font-weight: bold;
		}
			#paginacio ol li a {
				padding: .5em .9em .6em;
				color: #AC0131;
			}
			#paginacio ol li a:hover {background: #ccc;}
			#paginacio ol .current a,
			#paginacio ol .current a:hover {
				background: #A5022F url('img/bg_pag.jpg') repeat-x;
				color: #fff;
			}
	#paginacio span.total {
		font-size: .75em;
		padding: .5em;
	}
		#paginacio span span {font-weight: bold;}
/*agenda fitxa*/
#content_main .back {
	margin: 0 0 .5em;
	float: right;
}
	#content_main .back li {
		background-image: url('img/kland_back.gif');
		float: left;
		margin-left: 1em;
		font-size: 1.166em;
	}
		#content_main .back a {border: none;}
		#content_main .back a:hover {text-decoration: underline;}
#container_main #content_main .fitxa h4,
#container_main #content_main .fitxa .data {font-size: 1.125em;}
#container_main #content_main .fitxa p {font-size: .8125em;}
.fitxa dl {font-size: .8125em;}
	.fitxa dt {float: none;}
#content_main .fitxa .info {margin-left: 0;}
	#content_main .fitxa .mapa {
		float: left;
		margin: 0 20px 0 0;
		width: 300px;
		height: 218px;
	}
		.fitxa .mapa img {float: none;}
	#content_main .fitxa .info-txt {
		margin-left: 0;
		float: left;
		width: 286px;
	}
		.fitxa dl {margin-bottom: 1.5em;}
			.fitxa dd {margin: 2px 0 2px 15px;}
		#content_main .fitxa .vincles_rel {
			background: #fff;
			margin-left: 0;
			margin-bottom: 1.5em;
			padding: 15px;
		}
			#content_main .fitxa .vincles_rel h5 {
				color: #AC0131;
				margin-bottom: .5em;
			}
			#content_main .fitxa .vincles_rel ul {margin: 0;}
				#content_main .fitxa .vincles_rel li {
					background-position: 0 50%;
					background-repeat: no-repeat;
				}
				#content_main .fitxa .vincles_rel li.link {background-image: url('img/icon_link.gif');}
				
				#content_main #socialmedia {
					margin: 0;
					padding: 0;
				}
				#content_main #socialmedia .twitter {margin: 0;} 
				#content_main #socialmedia .facebook {margin: 0;}
		#content_main .comparteix {margin: 0 0 1.5em;}
			#content_main .comparteix li {
				padding: 0;
				display: inline;
			}
				#content_main .comparteix img {margin-right: 6px;}
